.custom-form-row{
    width: 70%;
    text-align: left;
    padding-top: 15px;
}
.custom-form-row .form-label-title,
.custom-form-row-full .form-label-title{
  padding-top: 5px ;
}
.custom-save-btn {
    -webkit-transition: all 600ms ease;
    -moz-transition: all 600ms ease;
    -ms-transition: all 600ms ease;
    -o-transition: all 600ms ease;
    transition: all 600ms ease;
}
.link_back {
    color: #333;
    margin-top: 5px;
    text-decoration: underline;
}
span.error{
  float: left;
  width: 100%;
  color: #ff0000;
  font-size: 11px;
  padding: 0;
  margin: 0;
  letter-spacing: 0.2px;
}
@media screen and (max-width: 767px){
.custom-form-row{
        width: 100%;
        text-align: left;
        padding-top: 0px;
    }
  }